.woocommerce-category-list{display:grid;gap:20px;grid-template-columns:repeat(4,1fr);justify-content:center}
.category-item{text-align:center;border-radius:0 0 10px 10px}
.category-item .title{color:#434343}
.category-item p{padding:0;margin-bottom:10px;margin-top:0;color:rgba(67,67,67,.5)}
.category-item span{background:#ED981C;color:#fff;padding:10px;border-radius:3px}
.category-item img{width:100%;height:auto;border-radius:10px}
.category-item h3{margin:0;font-size:16px;color:#fff;padding:5px;position:static;font-size:1rem!important;position:absolute; transition:all 0.3s ease ; left:0;right:0;bottom:16px;font-size:.8em!important;text-transform:uppercase;}
.category-item:hover h3{bottom:28px}
.category-item h4{margin:0;padding-bottom:5px;color:#fff;font-size:14px;opacity:0; transition:all 0.3s ease ; position:absolute;left:0;right:0;bottom:0;font-size:.8em!important}
.category-item:hover h4{opacity:1;bottom:10px}
.category-link{position:relative;display:block}
.category-link .bottomCat{position:absolute;bottom:8px;height:60px;width:100%}
.child-categories{margin-top:10px}
.badge{position:absolute;top:0;right:0;background:#147E01;color:#fff;padding:.1em .65em;font-size:.75em;font-weight:700;text-align:center;white-space:nowrap;vertical-align:baseline;border-radius:.2rem}
.bottomCat{background:rgba(38,38,38,0.808);border-radius:0 0 10px 10px}
.child-category-item{width:100%;text-align:left;display:flex;align-items:center;gap:10px}
.child-category-item img{width:50px;height:auto}
.child-category-item h4{font-size:16px;margin:0}
.product-list{--gutter:3rem;display:grid;width:100%;grid-gap:calc(var(--gutter) / 2);grid-auto-flow:column;grid-auto-columns:calc(330px - var(--gutter) * 2);overflow-x:scroll}
.product-list .product-item{position:relative}
.product-list .product-item .quick-view{position:relative}
.product-list .product-item .quick-view a{transition:all .5s ease 0;color:#fff;position:absolute;bottom:0;padding:.25rem 0;background-color:#ED981C;border-bottom-right-radius:.25rem;border-bottom-left-radius:.25rem;display:block;text-align:center;width:100%;opacity:0}
.product-list .product-item:hover .quick-view a{opacity:1}
.product-list .product-item .zoom{position:relative;overflow:hidden;border-radius:.25rem;display:block;height:235px;border:1px solid #DDD}
.product-list .product-item .zoom img{transition:transform .5s ease;border-radius:.3rem;max-width:100%;border-radius:5px;height:auto}
.product-list .product-item:hover .zoom img{transform:scale(1.3)}
.product-list .product-item .report{display:block;font-size:.8em;color:rgba(67,67,67,0.5)}
.product-list .product-item .product-name{display:block;font-size:1rem;padding-bottom:.25rem;color:#434343}
.product-list .product-item .product-des{font-size:.8em;margin:0}
.product-list .product-item .price{text-decoration:line-through}
.product-list .product-item .sell-price{font-weight:600;padding-left:5px}
.product-list .product-item .badge{background-color:#147E01;border-radius:.2rem;padding:.35em .65em;font-size:.75em;font-weight:700;line-height:1;color:#FFF;text-align:center;white-space:nowrap;vertical-align:baseline;position:absolute;top:0;right:0}
.product-list::-webkit-scrollbar{height:5px}
.product-list::-webkit-scrollbar-track{-webkit-box-shadow:none;background:rgba(0,0,0,.1);-webkit-border-radius:2px;border-radius:2px}
.product-list::-webkit-scrollbar-thumb{-webkit-border-radius:2px;border-radius:2px;background:rgba(0,0,0,.4);-webkit-box-shadow:none}
.product-list{scrollbar-width:none;padding-bottom:0}
.wc-categories-block .product-lists,.wc-categories-block .new-product-list{display:grid;gap:1rem;grid-template-columns:repeat(4,24%)}
.wc-categories-block .product-lists a{padding:1rem;border-radius:.25rem;border:1px solid #DDD;text-align:center}
.wc-categories-block .product-lists a:focus-visible{outline:none}
.wc-categories-block .product-lists a .product-image{overflow:hidden}
.wc-categories-block .product-lists a img,.wc-categories-block .new-product-list .new-product-box .product-image a img{transition:transform .5s ease;width:100%;}
.wc-categories-block .product-lists a:hover img,.wc-categories-block .new-product-list .new-product-box .product-image:hover a img{transform:scale(1.3);transition:transform .5s ease}
.wc-categories-block .product-lists a h2{font-size:1rem;color:#434343;padding-bottom:.25rem;margin:0}
.wc-categories-block .product-lists a p{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;color:rgba(67,67,67,.5);margin-top:0;margin-bottom:1rem}
.wc-categories-block .product-lists a .view-btn,.wc-categories-block .new-product-list .new-product-box .product-image .view-btn{text-transform:uppercase;color:#FFF;background-color:#ED981C;border-color:#ED981C;display:inline-block;font-weight:400;line-height:1.5;text-decoration:none;vertical-align:middle;cursor:pointer;padding:.375rem .75rem;font-size:1rem;border-radius:.25rem;font-weight:700}
.wc-categories-block .product-lists a .view-btn:hover{background-color:#CC8205;border-color:#CC8205}
.wc-categories-block .new-product-list .new-product-box .product-image{border-radius:.25rem;text-align:center;overflow:hidden;position:relative;border-bottom-left-radius:0;border-bottom-right-radius:0}
.wc-categories-block .new-product-list .new-product-box .product-image a{display:flex}
.wc-categories-block .new-product-list .new-product-box .product-image .view-btn{width:100%;border-radius:0;box-sizing:border-box;position:absolute;bottom:0;left:0;transition:transform .5s ease;opacity:0}
.wc-categories-block .new-product-list .new-product-box .product-image:hover .view-btn{opacity:1;transition:transform .5s ease}
.wc-categories-block .new-product-list .new-product-box p.store-name{color:rgba(67,67,67,.5);overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;padding-top:5px;-webkit-line-clamp:1;white-space:pre-wrap}
.wc-categories-block .new-product-list .new-product-box h2{font-weight:400;padding-bottom:.25rem;margin:0;line-height:20px}
.wc-categories-block .new-product-list .new-product-box h2 a{color:#434343;font-size:1rem}
.wc-categories-block .new-product-list .new-product-box p{margin:0;font-size:.8em}
.wc-categories-block .new-product-list .new-product-box .price-final{padding-bottom:.5rem;font-size:16px;padding-top:.25rem;margin:0;font-weight:700}
figure.wp-block-video{width:427px}
.wc-categories-block .new-product-list .new-product-box .product-price{font-weight:700;padding-bottom:.5rem;padding-top:.25rem;margin-bottom:0;margin-top:0;font-size:1rem}
.wc-categories-block .new-product-list .new-product-box .product-price del .woocommerce-Price-amount.amount bdi{text-decoration:line-through;font-size:16px}
.wc-categories-block .new-product-list .new-product-box .product-price ins{text-decoration:none}
.wc-categories-block .new-product-list .new-product-box .product-price ins .woocommerce-Price-amount.amount bdi{font-size:16px}
.wc-categories-block .new-product-list .new-product-box .star-review-rating{padding-bottom:0}
.wc-categories-block .new-product-list .new-product-box .star-review-rating .star-rating{color:#ED981C;display:inline-block;margin:0;vertical-align:middle;float:none;overflow:hidden;position:relative;height:1em;line-height:1;font-size:1em;width:5.4em}
.wc-categories-block .new-product-list .new-product-box .star-review-rating .rating-no{color:rgba(67,67,67,0.5);padding-left:.5rem;font-size:.8em}
.wc-categories-block .new-product-list .new-product-box{border-radius:.25rem;border:1px solid #DDD;-webkit-border-radius:.25rem}
.wc-categories-block .new-product-list .new-product-box .product-detail{padding:1rem}
.wc-categories-block .new-product-list .new-product-box .product-detail .price{font-size:1rem;font-weight:700}
.wc-categories-block .new-product-list .new-product-box .product-detail del{font-size:1rem;margin-right:.5rem}
@media only screen and (max-width: 991px) {
.wc-categories-block .product-lists,.wc-categories-block .new-product-list{grid-template-columns:repeat(3,32%)}
}
@media only screen and (max-width: 767px) {
.wc-categories-block .product-lists,.wc-categories-block .new-product-list{grid-template-columns:repeat(2,48%)}
.woocommerce-category-list{grid-template-columns:repeat(2,1fr)}
figure.wp-block-video{width:100%}
}